Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Specify runtime dependencies > 1.0 with 2 digits of precision

Assume dependencies follow semantic versioning best practices.
  • Loading branch information...
commit b3c15b00fec55a8bdbfb2c41b7ec5508a7d5f733 1 parent b2c2fa7
@sferik sferik authored
Showing with 2 additions and 2 deletions.
  1. +2 −2 carrierwave-mongoid.gemspec
View
4 carrierwave-mongoid.gemspec
@@ -20,8 +20,8 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.add_dependency "carrierwave", ["~> 0.7.1"]
- s.add_dependency "mongoid", ["~> 3.0.0"]
- s.add_dependency "mongoid-grid_fs", ["~> 1.7.0"]
+ s.add_dependency "mongoid", ["~> 3.0"]
+ s.add_dependency "mongoid-grid_fs", ["~> 1.3"]
s.add_development_dependency "rspec", ["~> 2.6"]
s.add_development_dependency "rake", ["~> 10.0"]
s.add_development_dependency "mini_magick"
Please sign in to comment.
Something went wrong with that request. Please try again.